{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="col-lg-4">
    <form class="document-form" action="">
        <img class="form__img" loading="lazy" src="{% static 'src/images/documents/form.svg' %}" alt="">
        <h6 class="form__title">
            {% trans 'Отправить файл' %}
            <sup data-toggle="tooltip" data-placement="top" title="{% trans 'Прикрепите заполненный документ и фото или скан первой страницы паспорта для подачи заявки' %}">
                <img src="{% static 'src/images/icons/info.svg' %}" alt="">
            </sup>
        </h6>
        <div class="form-group delete-input-button">
            <input type="email" class="form-control" placeholder="user@gmail.com">
             <div class="input-group-prepend">
                <span class="input-group-text" onclick="clearInput(this)">&times;</span>
             </div>
        </div>
        <div class="form-group">
            <textarea class="form-control textarea" placeholder="{% trans 'Комментарий' %}" rows="5"></textarea>
        </div>

        <div class="form-group">
            <div class="field__wrapper">
                <input name="file" type="file" name="file" id="file" class="field field__file" multiple>
                <label class="field__file-wrapper" for="file">
                    <div class="field__file-fake">{% trans 'Выберите файл' %}</div>
                    <div class="field__file-button">{% trans 'Обзор' %}</div>
                </label>
            </div>
        </div>
        <div class="form-group">
            <div class="field__wrapper">
                <input name="file" type="file" name="file" id="document" class="field field__file" multiple>
                <label class="field__file-wrapper" for="document">
                    <div class="field__file-fake">{% trans 'Выберите файл' %}</div>
                    <div class="field__file-button">{% trans 'Обзор' %}</div>
                </label>
            </div>
        </div>
        <button class="btn acc-btn acc-btn-darkblue acc-btn-small">
            {% trans 'Отправить' %}
        </button>
    </form>
</div>